Subject: You have little joy in life? Lacks warmth and affection? Come to me ...

From: Daphna I. <[email-masked]>
Date: Fri, 22 Jul 2022 22:59:42 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Past putsch prompt may cadenza at home agree unreasoning ought
   scoop?Salut ass punisher ..I am Daphna. I am from Moldova. I found you on
   facebookI hope to meet a man, with whom we will share our lives [...] 

Content analysis details:   (112.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?93.58.113.223>]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beatydate.cn]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [93.58.113.223 listed in psbl.surriel.com]
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: beatydate.cn]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [93.58.113.223 listed in bl.score.senderscore.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: You have little joy in life? Lacks warmth and affection? Come to me ...
From: Daphna I. <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Fri, 22 Jul 2022 22:59:42 -0700 (PDT)

Past putsch prompt may cadenza at home agree unreasoning ought scoop?Salut  ass punisher ..I am Daphna. I am from Moldova. I found you on facebookI hope to meet a man, with whom we will share our lives, will have joint hobbies and plans for a future, and give each other support and understanding! I want to meet an intelligent man with a big and good heart!the page is over there: http://DaphnaBEIC.beatydate.cnDo you love me:I hope you will find me there and we will become friends ..  C u later!If you don't want to receive such messages unsubscribe